ZYNADDSUBFX(1)

NAME
zynaddsubfx - Multitimbral software synthesizer for Windows and Linux

SYNOPSIS
zynaddsubfx [options]
bar [options]

DESCRIPTION
This manual page documents briefly the zynaddsubfx command. This manual page was written for the Debian distribution because the original program does not have a manual page.

zynaddsubfx is a opensource software synthesizer capable of making a countless number of instruments, from some common heared from expensive hardware to interesting sounds that you'll boost to an amazing universe of sounds.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-h, --help
    display command-line help and exit

-r SR, --sample-rate=SR
    set the sample rate SR

-b BS, --buffer-size=SR
    set the buffer size (granularity)

-o OS, --oscil-size=OS
    set the ADsynth oscil. size

-S , --swap
    swap Left <--> Right

-D , --dump
    Dumps midi note ON/OFF commands -l file, --load=FILE loads a .xmz file

-U , --no-gui
    run ZynAddSubFX without user interface

-A , --not-use-jack
    use OSS/ALSA instead of JACK

AUTHOR
This manual page was written by Eduardo Marcel Macan <macan@debian.org>,
    for the Debian project (but may be used by others).